/* base css */
@import url(/.shared/themes/common/base-weblog.css);

/* tipjar css */
@import url(/.shared/themes/common/tipjar.css);

/* portal css */


/* theme css */
@import url(/.shared/themes/walt/theme-curves_gray.css);


/* user css */


#banner
{
background: url(http://failedmessiah.typepad.com/FM%20Banner%203-19-08%20%28v6%29%28low%29.jpg) no-repeat;
height: 194px;
}

#banner-header
{
display: none;
}

#banner-description
{
display: none;
}



<style type="text/css">

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

#ddcolortabs{
margin-left: 4px;
padding: 5;
width: 100%;
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
padding-left: 5px;
}

#ddcolortabs ul{
font: bold 11px Arial, Verdana, sans-serif;
margin:0;
padding:0;
list-style:none;
}

#ddcolortabs li{
display:inline;
margin:0 2px 0 0;
padding:0;
text-transform:uppercase;
}


#ddcolortabs a{
float:left;
color: white;
background:  #0B243B url(http://failedmessiah.typepad.com/color_tabs_left.gif) no-repeat left top;
margin:0 2px 0 0;
padding:0 0 1px 3px;
text-decoration:none;
letter-spacing: 1px;
}

#ddcolortabs a span{
float:left;
display:block;
background: transparent url(http://failedmessiah.typepad.com/color_tabs_right.gif) no-repeat right top;
padding:4px 9px 2px 6px;
}

#ddcolortabs a span{
float:none;
}


#ddcolortabs a:hover{
background-color: #999966;
}

#ddcolortabs a:hover span{
background-color: #999966;
}

#ddcolortabs #current a, #ddcolortabs #current span{ /*currently selected tab*/
background-color: #999966;
}



</style>




/* add custom css here */

#banner-header { font-size: 40px; }

/* three-column tweaks */

	.layout-three-column #container
	{
		width: 1200px;
	}

	.layout-three-column #alpha
	{
		width: 700px;
		
	}

	.layout-three-column #alpha-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}

	.layout-three-column #beta
	{
		width: 200px;
		
		
	}

	.layout-three-column #beta-inner
	{
		border-left: 1px solid #000000;
		padding: 15px 15px 15px 14px;
		background: #FFFFFF;
	}

	.layout-three-column #gamma
	{
		width: 300px;		
	}

	.layout-three-column #gamma-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}






/* ph=1 */
